阿里云首页

获取SDK

时序数据库完全兼容PostgreSQL,推荐使用PostgreSQL JDBC Driver,在pom.xml文件的标签中添加JDBC Driver依赖即可。

示例代码如下:

<dependency>
        <groupId>org.postgresql</groupId>
        <artifactId>postgresql</artifactId>
        <version>{version}</version>
</dependency>
说明

其中的“{version}”为版本号(建议使用42.2.4最新版本)。

首页 获取SDK